{
  "name": "ubon-ipd-paperless-nurse-station-api",
  "version": "0.0.0",
  "description": "",
  "scripts": {
    "build": "npx gulp",
    "start": "npx nodemon"
  },
  "keywords": [],
  "author": "Satit Rianpit",
  "license": "GPLv3",
  "dependencies": {
    "@fastify/autoload": "^5.7.1",
    "@fastify/cors": "^8.3.0",
    "@fastify/formbody": "^7.4.0",
    "@fastify/jwt": "^7.2.0",
    "@fastify/multipart": "^7.7.2",
    "@fastify/rate-limit": "^8.0.3",
    "@fastify/static": "^6.10.2",
    "axios": "^1.4.0",
    "bcrypt": "^5.1.1",
    "dotenv": "^16.3.1",
    "fastify": "^4.20.0",
    "fastify-axios": "^1.2.6",
    "fastify-guard": "^2.0.0",
    "fastify-plugin": "^4.5.1",
    "fluent-json-schema": "^4.1.0",
    "http-status-codes": "^2.2.0",
    "jsonwebtoken": "^9.0.2",
    "knex": "^2.5.1",
    "lodash": "^4.17.21",
    "luxon": "^3.3.0",
    "md5": "^2.3.0",
    "moment-timezone": "^0.5.43",
    "mssql": "^10.0.1",
    "mysql": "^2.18.1",
    "mysql2": "^3.6.0",
    "node-cron": "^3.0.2",
    "pg": "^8.11.1",
    "pino": "^8.14.1",
    "pino-pretty": "^10.1.0",
    "tedious": "^16.4.1",
    "uuid": "^9.0.0"
  },
  "devDependencies": {
    "@types/bcrypt": "^5.0.0",
    "@types/jsonwebtoken": "^9.0.3",
    "@types/lodash": "^4.14.195",
    "@types/luxon": "^3.3.1",
    "@types/node": "^20.4.4",
    "@types/uuid": "^9.0.2",
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-cli": "^2.3.0",
    "gulp-typescript": "6.0.0-alpha.1",
    "gulp-uglify": "^3.0.2",
    "nodemon": "^2.0.22",
    "typescript": "^5.1.6"
  }
}
